Package Details: vmaf 1.3.14-1

Git Clone URL: https://aur.archlinux.org/vmaf.git (read-only)
Package Base: vmaf
Description: Perceptual video quality assessment algorithm based on multi-method fusion
Upstream URL: https://github.com/netflix/vmaf/
Keywords: libvmaf netflix
Licenses: Apache
Conflicts: libvmaf
Provides: libvmaf
Replaces: libvmaf
Submitter: dbermond
Maintainer: dbermond
Last Packager: dbermond
Votes: 17
Popularity: 1.347800
First Submitted: 2018-02-12 16:51
Last Updated: 2019-03-05 13:17

Required by (6)

Sources (1)

Latest Comments

dbermond commented on 2018-11-16 21:12

@dreieck If you need to fulfill a specific version of vmaf you should specify it on the target pkgbuild, for example: depends=('vmaf>=1.3.9').

dreieck commented on 2018-11-15 15:56

Can you enhance provides=('libvmaf') to provides=("libvmaf=${pkgver}")?

That would allow to make dependencies on libvmaf-versions.